holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Gabon
  GA:
    names:
      fr: Gabon
      en: Gabon
    dayoff: sunday
    langs:
      - fr
    zones:
      - Africa/Lagos
    days:
      01-01:
        _name: 01-01
      easter 1:
        _name: easter 1
      04-17:
        name:
          fr: Journée des droits de la femme
          en: Women's Day
      05-01:
        _name: 05-01
      easter 50:
        _name: easter 50
      08-15:
        _name: 08-15
      08-16 P2D:
        _name: Independence Day
      11-01:
        _name: 11-01
      12-25:
        _name: 12-25
      1 Shawwal:
        _name: 1 Shawwal
      10 Dhu al-Hijjah:
        _name: 10 Dhu al-Hijjah
    # states:
      # '1':
      #   name: Estuaire
      # '2':
      #   name: Haut-Ogooué
      # '3':
      #   name: Moyen-Ogooué
      # '4':
      #   name: Ngounié
      # '5':
      #   name: Nyanga
      # '6':
      #   name: Ogooué-Ivindo
      # '7':
      #   name: Ogooué-Lolo
      # '8':
      #   name: Ogooué-Maritime
      # '9':
      #   name: Woleu-Ntem
